/* Menü */

#menu-wrap {
  margin-top: 3px;
}

/* rechter Bereich (Slider, Content, News, ...)*/

.bodytext, .tx-newloginbox-pi1,
.tx-newloginbox-pi1 table,
.tx-newloginbox-pi1 th,
.tx-newloginbox-pi1 td,
.csc-uploads, .csc-uploads table,
.csc-textpic-caption,
.formu,
.contenttable,
OL,
LI,
UL,
blockquote,
#content-inner p {
 /* font-size: 12px; */
}

/*  CONTENT_MENU => content_menu_2011.css  */

div#content-wrap {
  width: 788px;
  margin-top: 13px;
}

div#content-float {
  border: none;
  width: 100%;
  position: static;
}

div#head_all {
  /*background: url("../img/header/leiste_oben_04.jpg") no-repeat scroll 0 0 transparent;*/
  height: 359px;
  left: 0;
  margin: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: auto;
  overflow: hidden;
}

div#head_all .csc-default {
  display: block;
  position: static;
}

div#head_all .csc-textpic-image {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}

div#head_all .csc-textpic-image img {
    background-color: #FFFFFF;
}

div#content {
  float: left;
  width: 585px;
}

div#content-inner {
  margin: 2em 21px 0;
  width: auto;
}

div#news_right {
  position: static;
  height: auto;
  float: right;
  margin-top: 1em;
}

div#footer {
  padding-top: 0.7em;
  margin-top: 3em;
  border-top: 1px solid #ccc;
  text-align: left;
  margin-right: 0;
  width: 100%;
}

div#print {
  float: left;
  position: static;
  line-height: normal;
  padding: 0;
  margin: 0;
  height: auto;
}

div#footer_menu {
  float: right;
  width: 80%;
  text-align: right;
}

div#footer_menu .footer {
  text-align: right;
}

#logos {
  clear: both;
  padding-top: 1em;
}

/* Slider Navigation */

#sliderNavigation {
  position: absolute;
  top:20px;
  right:22px;
  width: 100%;
  text-align:right;
  z-index: 20;
}

#sliderNavigation .navButton {
  background-color: #fff;
  padding: 3px;
  margin-left: 18px;
  margin-bottom: 10px;
  display: inline-block;
  cursor: pointer;
}

#sliderNavigation .navButton .inner {
  line-height: 1px;
  display: inline-block;
  width: 28px;
  height: 6px;
}

#sliderNavigation .navButton.active .inner {
  background-color: #cc3333;
}

.bodytext A, .bodytext A:link, .csc-uploads-fileName A, .csc-uploads-fileName A:link, UL LI A, .tx-indexedsearch A, .csc-frame-frame1 A, .news-single-files A {
/*  font-size: 12px; */
}